@charset "utf-8";

/* AB模版网 做最好的织梦整站模板下载网站 */
/* 网址：Www.AdminBuy.Cn */
/* QQ：9490489 */

body {

	backg/round:url(../images/bg.gif) repeat-x #fff;

	margin:0 auto;

	padding:0;

	font-size:12px;

	color:#000;

	font-family:microsoft yahei,Arial, Helvetica, sans-serif;

	line-height:20px;

	-webkit-text-size-adjust:none;

	min-width:1200px;

	}

.clearfloat{

    content: "."; 

    display: block; 

    height: 0; 

    clear: both; 

    visibility: hidden;

	font-size:0;

	line-height:0;

	}



.uborder_line{ border-bottom:1px gray solid; }

.uborder_dot{ border-bottom:1px gray dotted; }



/**复制你自己的代码到这里*/



/**--------------------------------------LINK-----------------------------------*/

a{color:#000;outline:0 none}

a:hover{color: #666;}



.white a:link, .white a:visited{color:#fff;}

.white a:hover, .white a:active{color: #FFCC00}



.blacklink a:link, .blacklink a:visited{ color:#333;}

.blacklink a:hover, .blacklink a:active{ color:#666;}



.greenlink a:link, .greenlink a:visited{ color:#114c51;}

.greenlink a:hover, .greenlink a:active{ color:#339900;}



/**--------------------------------------/LINK/END-----------------------------------*/



.indexbox{

	margin:0 auto;

	}

	

.header {

	margin:0 auto;

	width:1200px;

	back/ground: url(../images/index_bg.gif) no-repeat;

	}



.logo{

	float:left;

	padding:8px 8px 0;

	width:256px;

	height:79px;

	}

.topbar{

	float:right;

	font-size:16px;

	padding:30px 0 0;

	}

.topbar a{

	display:inline-block;

	background:url(../images/index_06.jpg) left no-repeat;

	padding:0 0 0 45px;

	line-height:32px;

	margin:0 35px;

	}

.topbar .top_bt2{

	background:url(../images/index_08.jpg) left no-repeat;

	}



.nav {

	background:#000;

	height:50px;

	clear:both;

	}

.nav ul{

	width:1200px;

	margin:0 auto;

	}

.nav li{

	float:left;

	width:240px;

	font-size:16px;

	line-height:50px;

	}

.nav li a{

	float:left;

	width:240px;

	height:50px;

	text-align:center;

	color:#fff;

	}

.nav li a:hover{

	color:#f2e927;

	}

.nav .hover a{

	background:url(../images/nav_03.jpg) no-repeat;

	color:#000;

	}

.nav .hover a:hover{

	color:#000;

	}

		

.mainbox{

	clear:both;

	background:#f0f0f0;

	height:100%;

	}

	

.index_boxbg{

	clear:both;

	width:1200px;

	margin:0 auto;

	}

.index_wp1{

	clear:both;

	background:url(../images/index_13x.jpg) center top no-repeat;

	height:510px;

	overflow:hidden;

	}

.index_wp2{

	clear:both;

	background:url(../images/index_14.jpg) center top no-repeat;

	height:429px;

	overflow:hidden;

	}

.index_wp3{

	clear:both;

	background:url(../images/index_15.jpg) center top no-repeat;

	height:356px;

	overflow:hidden;

	}

.index_wp4{

	clear:both;

	background:url(../images/index_16.jpg) center top no-repeat;

	height:674px;

	overflow:hidden;

	}

.index_banner{

	float:left;

	width:600px;

	height:350px;

	padding:62px 0 0 77px;

	}

.index_news{

	float:right;

	width:410px;

	height:295px;

	padding:57px 0 0;

	}

.index_news_more{

	height:28px;

	clear:both;

	}

.index_news_more a{

	width:80px;

	display:block;

	height:28px;

	float:right;

	}

.index_news ul{

	clear:both;

	padding:20px 0 0;

	}

.index_news li{

	clear:both;

	font-size:16px;

	line-height:36px;

	background:url(../images/news_07.jpg) left no-repeat;

	padding:0 0 0 20px;

	}

.wp1_signed{

	float:right;

	width:285px;

	height:350px;

	padding:10px 145px 0 77px;

	text-align:right;

	}

.wp2_button{

	clear:both;

	padding:237px 14px 0 0;

	text-align:center;

	}

.wp2_button a{

	display:inline-block;

	width:200px;

	height:60px;

	margin:0 12px;

	}



.index_artist{

	clear:both;

	padding:130px 0 0;

	width:1000px;

	margin:0 auto;

	}

.index_artist li{

	float:left;

	width:200px;

	position:relative;

	}

.index_artist li img{width:200px; height:150px;}

.index_artist li a{

	position:absolute;

	width:200px;

	height:150px;

	display:block;

	font-size:14px;

	background:url(../images/tm.gif);

	}

.index_artist li a span{

	display:block;

	padding:15px;

	display:none;

	text-align:center;

	}

.index_artist li a span p{

	line-height:30px;

	text-align:left;

	}

.index_artist li a span strong{

	line-height:30px;

	background:#000;

	color:#f2e927;

	padding:0 20px;

	display:block;

	display:inline-block;

	margin:30px auto 0;

	}

.index_artist li a:hover{

	color:#000;

	background:rgba(242,233,39,0.75);

	}

.index_artist li a:hover span{

	display:block;

	}

.wp3_more{

	clear:both;

	padding:0 130px;

	margin:0 auto;

	font-size:14px;

	font-weight:bold;

	text-align:right;

	line-height:50px;

	}

.wp3_more a{

	color:#f2e927

	}

.wp3_more a:hover{

	color:#fff

	}

.wp4_tab{

	float:left;

	width:410px;

	padding:120px 0 0 120px;

	}

.wp4_tab_content{

	clear:both;

	padding:0 20px 0 0;

	font-size:16px;

	line-height:26px;

	height:250px;

	overflow:hidden;

	}

.wp4_tab_content p{

	clear:both;

	padding:10px 0;

	}

.tab_bt{

	clear:both;

	}

.tab_bt a{

	display:inline-block;

	background:#bab207;

	padding:0 12px;

	font-size:16px;

	line-height:28px;

	margin:0 10px 0 0;

	}

.tab_bt a:hover{

	background:#000;

	color:#f2e927;

	}

.tab_bt .hover{

	background:#000;

	color:#f2e927;

	}

.wp4_ad{

	clear:both;

	padding:152px 0 0 70px;

	width:827px;

	margin:0 auto;

	}





.footer{

	margin:0 auto;

	clear:both;

	background:#000;

	}

.foot_partner{

	margin:0 auto;

	clear:both;

	background:#202830;

	}

.foot_partner_bg{

	margin:0 auto;

	clear:both;

	width:1200px;

	overflow:hidden;

	}

.partner_title{

	line-height:50px;

	color:#fff;

	font-size:18px;

	padding:20px 0;

	}

.foot_partner ul{

	width:1250px;

	}

.foot_partner li{

	float:left;

	width:180px;

	padding:0 24px 0 0;

	}

.foot_partner li span{

	display:block;

	text-align:center;

	}

.foot_partner li p{

	padding:10px 0 0;

	text-align:center;

	}

.foot_partner li p a{

	color:#93949a;

	font-size:14px;

	}

.foot_partner li p a:hover{

	color:#fff;

	}

.foot_copybg{

	font-size:14px;

	line-height:50px;

	color:#fff;

	}

.foot_copybg a{

	color:#fff;

	}

.foot_copybg span{

	color:#f2e927;

	}

.foot_copybg{

	width:1200px;

	height:50px;

	margin:0 auto;

	}

.foot_copy{

	float:left;

	width:900px;

	}

.foot_domain{

	float:right;

	width:200px;

	text-align:right;

	}

.foot_domain a{

	color:#7f8385

	}

.foot_domain a:hover{

	color:#fff

	}





.about_wp1{

	background:url(../images/about_03.jpg) no-repeat;

	width:1200px;

	margin:0 auto;

	height:592px;

	}



.about_wp2{

	background:url(../images/about_05.jpg) no-repeat;

	width:1200px;

	margin:0 auto;

	height:552px;

	}

.about_text1{

	clear:both;

	padding:140px 100px 0px 140px;

	height:175px;

	overflow:hidden;

	font-size:16px;

	line-height:30px;text-indent:2em;

	}

.about_text1 p{

	clear:both;

	padding:10px 0;

	text-indent:2em;

	}
	.about_text1 div{

	clear:both;

	padding:10px 0;

	text-indent:2em;

	}

.about_bt{

	clear:both;

	padding:20px 0 0 100px;

	width:1000px;

	margin:0 auto;

	}

.about_bt a{

	display:inline-block;

	padding:0 30px;

	font-size:16px;

	background:#bab207;

	line-height:28px;

	margin:15px 22px 0 0;

	color:#000;

	text-align:center;

	}

.about_bt a:hover{

	color:#f2e927;

	background:#000;

	}

.about_bt .hover{

	color:#f2e927;

	background:#000;

	}

.about_bt2{

	clear:both;

	padding:0 0 0 160px;

	width:1000px;

	margin:0 auto;

	}

.about_bt2 a{

	display:inline-block;

	width:93px;

	font-size:16px;

	background:#bab207;

	line-height:28px;

	margin:15px 22px 0 0;

	color:#000;

	text-align:center;

	}

.about_bt2 a:hover{

	color:#f2e927;

	background:#000;

	}

.about_bt2 .hover{

	color:#f2e927;

	background:#000;

	}

.about_wp1_address{

	clear:both;

	padding:60px 0 0 240px;

	font-size:24px;

	line-height:36px;

	color:#babbbb;

	height:121px;

	overflow:hidden;

	}

.about_wp1_address strong{

	color:#000;

	display:block;

	font-weight:normal;

	}



.about_banner{

	width:696px;

	height:334px;

	padding:5px 0 0 328px;

	margin:0;

	}

.about_banner_title{

	font-size:18px;

	padding:25px 140px 0 600px;

	text-align:left;

	clear:both;

	}





.news_boxbg{

	clear:both;

	width:1200px;

	margin:0 auto;

	background:url(../images/news_detail_05.jpg) left repeat-y;

	height:100%;

	}



.news_d_guide{

	padding:65px 0 0 175px;

	font-size:16px;

	color:#f2e927;

	line-height:28px;

	}

.news_d_guide a{

	display:inline-block;

	padding:0 5px;

	color:#f2e927;

	}

.news_d_guide a:hover{

	color:#fff;

	}

.news_d_content{

	background:url(../images/news_detail_03.jpg) no-repeat;

	height:100%;

	}

.news_d_title{

	clear:both;

	padding:65px 0 0 205px;

	font-size:24px;

	line-height:28px;

	}

.news_d_text{

	clear:both;

	padding:25px 0 0 205px;

	font-size:14px;

	line-height:28px;

	width:880px;

	margin:0;

	}

.news_d_text p{

	clear:both;

	padding:20px 0 0;

	text-indent:2em;

	}

.news_top_ad{

	clear:both;

	height:120px;

	}

.news_list{

	clear:both;

	width:1200px;

	}

.news_list li{

	clear:both;

	height:548px;

	position:relative;

	}

.news_list .news_1st{

	background:url(../images/news_04.jpg) no-repeat;

	}

.news_list .news_2nd{

	background:url(../images/news_06.jpg) no-repeat;

	}

.news_list .news_3rd{

	background:url(../images/news_06x.jpg) no-repeat;

	}



.news_list li .news_l_more{

	position:absolute;

	height:71px;

	width:71px;

	text-align:center;

	line-height:71px;

	font-size:17px;

	left:0;

	top:0;

	margin:350px 0 0 1085px;

	}

.news_list li .news_l_title{

	font-size:24px;

	line-height:40px;

	padding:50px 0 0 150px;

	height:73px;

	}

.news_list li .news_l_pic{

	float:left;

	width:468px;

	height:292px;

	padding:0 0 0 118px;

	}

.news_list li .news_l_text{

	float:left;

	width:445px;

	height:182px;

	padding:80px 0 0 38px;

	font-size:14px;

	line-height:26px;

	overflow:hidden;

	}

.news_list li .news_l_text strong{

	font-weight:normal;

	display:block;

	font-size:18px;

	line-height:30px;

	}

.news_list li .news_l_text p{

	color:#333;

	text-indent:2em;

	padding:10px 0 0;

	}

.news_list li .news_l_text2{

	clear:both;

	height:182px;

	padding:30px 0 0 248px;

	overflow:hidden;

	font-size:14px;

	}

.news_list li .news_l_text2 strong{

	font-weight:normal;

	display:block;

	font-size:24px;

	line-height:40px;

	}

.news_list li .news_l_text2 p{

	color:#333;

	padding:5px 0 0;

	}

.news_list .news_2nd .news_l_more{

	margin:350px 0 0 35px;

	}

.news_list .news_3rd .news_l_pic{

	float:left;

	width:468px;

	height:292px;

	padding:0 0 0 120px;

	}

.news_list .news_2nd .news_l_pic{

	float:right;

	width:468px;

	height:292px;

	padding:1px 132px 0 0;

	}

.news_list .news_2nd .news_l_text{

	float:right;

	padding:80px 38px 0 0;

	}

.news_list .news_2nd .news_l_text2{

	text-align:right;

	padding:30px 258px 0 0;

	}



.artist_wp1{

	clear:both;

	background:url(../images/singer_02.jpg) center top no-repeat;

	height:883px;

	overflow:hidden;

	}

.artist_wp2{

	clear:both;

	background:url(../images/singer_03.jpg) center top no-repeat;

	height:538px;

	overflow:hidden;

	}

.artist_wp3{

	clear:both;

	background:url(../images/singer_04.jpg) center top no-repeat;

	height:583px;

	overflow:hidden;

	}

.artist_wp4{

	clear:both;

	background:url(../images/singer_06.jpg) center top no-repeat;

	height:783px;

	overflow:hidden;

	}

.artist_wp5{

	clear:both;

	background:url(../images/singer_12.jpg) center top no-repeat;

	height:195px;

	overflow:hidden;

	}

.artist_video{

	clear:both;

	background:url(../images/videobg.jpg) no-repeat;

	width:951px;

	height:504px;

	padding:56px 0 0 53px;

	}

.artist_pic{

	float:left;

	width:537px;

	height:444px;

	padding:176px 0 0 176px;

	}

.artist_scroll{

	clear:both;

	width:1148px;

	margin:0 auto;

	}

.artist_text{

	float:left;

	width:280px;

	height:303px;

	padding:232px 0 0 20px;

	font-size:14px;

	line-height:30px;

	overflow:hidden;

	}

.scroll_left{

	float:left;

	width:74px;

	height:226px;

	}

.scroll_left a{

	float:left;

	width:74px;

	height:226px;

	}

.scroll_left a:hover{

	background:url(../images/singer_jt_left.png) center 82px no-repeat;

	}

.scroll_right{

	float:right;

	width:74px;

	height:226px;

	}

.scroll_right a{

	float:right;

	width:74px;

	height:226px;

	}

.scroll_right a:hover{

	background:url(../images/singer_jt_right.png) center 82px no-repeat;

	}

.scroll_list{

	float:left;

	width:1000px;

	}

.scroll_list li img{width:200px; height:150px;}

.scroll_list li{

	float:left;

	width:200px;

	height:150px;

	padding:30px 0 0;

	}

.scroll_list li a{

	float:left;

	width:200px;

	height:150px;

	Filter:Alpha(opacity=30);

	-moz-opacity:0.3;

	opacity:0.3;

	}

.scroll_list .hover{

	background:url(../images/singer_02x.jpg) center top no-repeat;

	}

.scroll_list li a:hover{

	Filter:Alpha(opacity=100);

	-moz-opacity:1;

	opacity:1;

	}

.scroll_list .hover a{

	Filter:Alpha(opacity=100);

	-moz-opacity:1;

	opacity:1;

	}





.artist_wp3{

	clear:both;

	background:url(../images/singer_04.jpg) center top no-repeat;

	height:810px;

	overflow:hidden;

	padding:110px 0 0;

	margin:0 auto;

	}

.artist_wp3 li{

	float:left;

	width:389px;

	position:relative;

	margin:1px 1px 0 0;

	}

.artist_wp3 li img{ width:389px;height:253px;}



.artist_wp3 li a{

	position:absolute;

	width:389px;

	height:253px;

	display:block;

	font-size:14px;

	background:url(../images/tm.gif);

	}

.artist_wp3 li a span{

	display:block;

	padding:15px;

	display:none;

	text-align:center;

	}

.artist_wp3 li a span p{

	line-height:30px;

	text-align:left;

	height:150px;

	overflow:hidden;

	}

.artist_wp3 li a span strong{

	line-height:30px;

	background:#000;

	color:#f2e927;

	width:196px;

	height:40px;

	line-height:40px;

	display:block;

	display:inline-block;

	margin:0 auto;

	}

.artist_wp3 li a:hover{

	color:#000;

	background:rgba(242,233,39,0.75);

	}

.artist_wp3 li a:hover span{

	display:block;

	}







.artist_wp4{

	clear:both;

	padding:130px 0 0;

	margin:0 auto;

	}

.artist_wp4 li{

	float:left;

	width:290px;

	position:relative;

	margin:1px 1px 0 0;

	}

	.artist_wp4 li img{width:290px;	height:218px;}

.artist_wp4 li a{

	position:absolute;

	width:290px;

	height:218px;

	display:block;

	font-size:14px;

	background:url(../images/tm.gif);

	}

.artist_wp4 li a span{

	display:block;

	padding:35px;

	display:none;

	text-align:center;

	}

.artist_wp4 li a span p{

	line-height:30px;

	text-align:left;

	height:150px;

	overflow:hidden;

	}

.artist_wp4 li a span strong{

	line-height:30px;

	background:#000;

	color:#f2e927;

	width:196px;

	height:41px;

	line-height:41px;

	display:block;

	display:inline-block;

	margin:0 auto;

	}

.artist_wp4 li a:hover{

	color:#000;

	background:rgba(242,233,39,0.75);

	}

.artist_wp4 li a:hover span{

	display:block;

	}





.sign_wp1{

	clear:both;

	background:url(../images/sign_03.jpg) center top no-repeat;

	height:226px;

	overflow:hidden;

	width:1200px;

	margin:0 auto;

	}

.sign_wp1 a{

	display:inline-block;

	width:147px;

	height:44px;

	margin:133px 0 0 488px;

	}

.sign_wp1 .sign_wp1_bt2{

	width:194px;

	margin:134px 0 0 195px;

	}

.sign_wp2{

	clear:both;

	width:1200px;

	margin:0 auto;

	}

.faq_title{

	clear:both;

	background:url(../images/sign_05.jpg) no-repeat;

	height:96px;

	}

.faq_list{

	clear:both;

	background:url(../images/sign_06.jpg) left top no-repeat;

	padding:20px 0 0 130px;

	}

.faq_list ul{

	clear:both;

	padding:0 0 0 10px;

	}

.faq_list li{

	clear:both;

	background:url(../images/sign_11.jpg) left repeat-y;

	padding:10px 0;

	width:960px;

	}

.faq_list li .faq_q{

	font-size:24px;

	padding:0 0 0 30px;

	background:url(../images/sign_09.jpg) left 15px no-repeat;

	line-height:40px;

	}

.faq_list li .faq_a{

	padding:10px 0 10px 30px;

	font-size:18px;

	color:#666;

	line-height:30px;

	}

.sign_ad{

	clear:both;

	width:1100px;

	text-align:center;

	margin:0 auto;

	padding:20px 0;

	height:134px;

	}



.signup_box{

	margin:0 auto;

	clear:both;

	background:#202830;

	}

.signup_box_bg{

	margin:0 auto;

	clear:both;

	width:1200px;

	overflow:hidden;

	}

.signup_title{

	line-height:50px;

	color:#fff;

	font-size:18px;

	padding:20px 0;

	}

.signup_form{

	float:left;

	width:535px;

	padding:10px 0 0;

	}

.signup_form li{

	clear:both;

	height:61px;

	}

.signup_form li .signup_name{

	float:left;

	width:100px;

	text-align:right;

	font-size:16px;

	color:#93949a;

	}

.signup_form li .signup_input{

	float:left;

	width:293px;

	padding:0 0 0 15px;

	}

.signup_form li .signup_input input{

	width:293px;

	height:36px;

	line-height:36px;

	border:1px solid #d7d7d7;

	background:#fff;

	font-size:16px;

	}

.signup_bt{

	clear:both;

	text-align:center;

	padding:20px 0 0;

	}

.signup_bt input{

	width:176px;

	height:52px;

	line-height:52px;

	color:#000;

	font-size:24px;

	text-align:center;

	cursor:pointer;

	border:0;

	background:#f2e927;

	font-family:microsoft yahei;

	}

.signup_input_bt{

	float:left;

	width:106px;

	padding:0 0 0 20px;

	}

.signup_input_bt input{

	width:106px;

	height:38px;

	line-height:38px;

	color:#000;

	font-size:16px;

	text-align:center;

	cursor:pointer;

	border:0;

	background:#f2e927;

	font-family:microsoft yahei;

	}

.signup_photo{

	float:left;

	width:665px;

	padding:10px 0 0;

	}

.signup_photo dt{

	float:left;

	width:80px;

	text-align:right;

	font-size:16px;

	color:#93949a;

	}

.signup_photo dd{

	float:left;

	width:250px;

	height:370px;

	padding:0 20px;

	}



.border_blue { border:solid 1px #7f9db9;}

.height5{

	height:5px;

	line-height:0;

	font-size:0;

	clear:both;

	}

.height10{

	height:10px;

	line-height:0;

	font-size:0;

	clear:both;

	}

	

.height20{

	height:20px;

	line-height:0;

	font-size:0;

	clear:both;

	}

	

.border_ccc { border:solid 1px #ccc;}



.mainbox h6{

	font-size:24px;

	background:url(../images/xx.jpg) bottom repeat-x;

	padding:25px 0 10px 0;

	margin:0 0 10px;

	text-align:center;

	line-height:30px;

	}

.mainbox h6 span{

	display:block;

	color:#999;

	font-size:12px;

	font-weight:normal;

	}



.page{

	padding:20px 0;

	text-align:center;

	clear:both;

	}

.page2{

	padding:20px 0;

	text-align:center;

	clear:both;

	border-top:1px solid #e3e3e3;

	}

/**--------------------------------------from-----------------------------------*/



.form1{

	padding:2px 8px 0 3px;

	border:1px solid #ee9b00;

	background-color:#fdf5e5;

	color:#ee9b00;

	}



.form2{

	padding:6px 12px 6px 12px;

	border:1px solid #ccc;

	background-color:#fff;

	}



.formfont input,select{font-size:12px; color:#666;}

.formfont textarea{

	font-size:14px;

	color:#666;

	width:545px;

}

/**--------------------------------------/from/END-----------------------------------*/



/**--------------------------------------/margin&padding-----------------------------------*/



.margin_0{ margin:0}

.margin_5{ margin:5px;}

.margin_top_5{ margin-top:5px;}

.margin_left_5{ margin-left:5px;}

.margin_right_5{ margin-right:5px;}

.margin_bottom_5{ margin-bottom:5px;}

.margin_t_b_5{ margin:5px auto 5px auto;}

.margin_l_r_5{ margin:auto 5px auto 5px;}



.padding_0{ padding:0}

.padding_top_5{ padding-top:5px;}

.padding_left_5{ padding-left:5px;}

.padding_right_5{ padding-right:5px;}

.padding_bottom_5{ padding-bottom:5px;}

.padding_5{ padding:5px;}

.padding_t_b_5{ padding:5px 0 5px 0;}

.padding_l_r_5{ padding:0 5px 0 5px;}

.pdtd td{ padding:5px;}

.clearfix{

    clear: both; 

}

/* Hides from IE-mac \*/

.clearfloat{

    content: "."; 

    display: block; 

    height: 0; 

    clear: both; 

    visibility: hidden;

	font-size:0;

	line-height:0;

	}



img{ border:0}



div,span{ 

word-wrap: break-word; 

word-break: normal; 

}



ul,li,dl,dt,dd,ol{

	margin:0;

	padding:0;

	}



/**去除所有元素补丁,填充,下划线和LI元素头*/

*{margin:0 auto; padding:0; list-style-type:none; text-decoration:None;}



/**定义文本对齐方式*/

.ha_left{text-align:left}

.ha_center{text-align:center;}

.ha_right{text-align:right;}



.va_top{vertical-align:top}

.va_center{vertical-align:middle;}

.va_bottom{vertical-align:bottom;}

.va_ttop{vertical-align:text-top;}

.va_tbottom{vertical-align:text-bottom;}



/**定义容器元素对齐方式*/

.con_top{ margin-top:auto; }

.con_right{ margin-left:auto; }

.con_bottom{ margin-bottom:auto; }

.con_left{ margin-right:auto; }

.con_center{ margin:0 auto;}



/**定义容器元素宽度*/

.w50{ width:50px;}

.w60{ width:60px;}

.w70{ width:70px;}

.w80{ width:80px;}

.w90{ width:90px;}

.w100{ width:100px;}

.w200{ width:200px;}

.w300{ width:300px;}

.w350{ width:350px;}

.w400{ width:400px;}

.w450{ width:450px;}

.w500{ width:500px;}

.w550{ width:550px;}

.w700{ width:700px;}

.w750{ width:750px;}

.w680{ width:680px;}

.w600{ width:600px;}



.h50{ height:50px;}

.h60{ height:60px;}

.h70{ height:90px;}

.h80{ height:80px;}

.h90{ height:90px;}

.h100{ height:100px;}

.h200{ height:200px;}

.h300{ height:300px;}

.h350{ height:350px;}

.h400{ height:400px;}

.h500{ height:500px;}

.h700{ height:700px;}

.h600{ height:600px;}

.h680{ height:680px;}



.wid_10{ width:10% }

.wid_20{ width:20% }

.wid_30{ width:30% }

.wid_40{ width:40% }

.wid_50{ width:50% }

.wid_60{ width:60% }

.wid_70{ width:70% }

.wid_80{ width:80% }

.wid_90{ width:90% }





/**定义LI元素自动省略*/

.li_overText{ white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }



/**定义背景重复, 定义无内容*/

.bg_rep_x{ background-repeat:repeat-x;}

.bg_rep_y{ background-repeat:repeat-y;}

.bg_no{ background-image:none }

.bgrep_no{ background-repeat:no-repeat }

.content_no{ font-size:0; }



input{ line-height:16px; }





.line_h_18{ line-height:18px;}

.line_h_20{ line-height:20px;}

.line_h_22{ line-height:22px;}

.line_h_24{ line-height:24px;}

.line_h_26{ line-height:26px;}

.line_h_28{ line-height:28px;}

.line_h_30{ line-height:30px;}

.line_h_36{ line-height:36px;}

.line_h_42{ line-height:42px;}



/**fonts*/

.fc_White{color:white;}

.fc_Gray{color:gray}

.fc_ccc{color:#ccc}

.fc_999{color:#999}

.fc_666{color:#666}

.fc_333{color:#333}

.fc_Black{color:black}



.fc_Red{ color:red; }

.fc_cc0000{ color:#cc0000; }

.fc_990000{ color:#990000; }

.fc_990000{ color:#330000; }

.fc_Maroon{ color:maroon; }



.fc_Green{ color:green; }

.fc_00cc00{color:#00cc00}

.fc_009900{color:#009900}

.fc_009900{color:#003300}

.fc_114c51{ color:#114c51}



.fc_Blue{ color:blue; }

.fc_0000cc{color:#0000cc;}

.fc_000066{color:#000066;}

.fc_000099{color:#000099}

.fc_000099{color:#000033}

.fc_Navy{ color:navy; }

.fc_42CCD9{ color:#42CCD9}





.fc_Yellow{ color:yellow; }

.fc_FF6600{color:#FF6600; }

.fc_ffcc99{color:#ffcc99; }

.fc_FFFFCC{color: #FFFFCC; }

.fc_ee9b00{ color:#ee9b00;}



.fc_Deeppink{ color:deeppink; }



.fc_Orange{ color:orange; }

.fc_Chocolate{color:chocolate;}



.fc_Darkkhaki{color:darkkhaki;}

.fc_Olive{ color:olive; }

.fc_GrYe{ color:greenyellow; }

.fc_YeGr{ color:yellowgreen; }



.fc_Dodgerblue{ color:dodgerblue; }



.fc_ff0066{ color:#FF0033;}

.fc_ff0066{ color:#FF0066;}

.fc_ff0099{ color:#FF0099;}

.fc_ff00CC{ color:#FF00CC;}

.fc_Purple{ color:purple; }

.fc_CC00FF{ color:#CC00FF;}

.fc_9900FF{ color:#9900FF;}

.fc_6600FF{ color:#6600FF;}

.fc_3300FF{ color:#3300FF;}



.fc_Pink{ color:pink; }



.fs_9px{ font-size:9px; }

.fs_11px{ font-size:11px; }

.fs_12px{ font-size:12px; }

.fs_13px{ font-size:13px; }

.fs_14px{ font-size:14px; }

.fs_15px{ font-size:15px; }



/** 系统黑体在16-27PX下显示不良 英文arial在20px下显示不良 */

.fs_16px{ font-size:16px; }

.fs_17px{ font-size:17px;}

.fs_18px{ font-size:18px;}

.fs_19px{ font-size:19px;}



.fs_20px{ font-size:20px;}

.fs_21px{ font-size:21px;}



.fs_28px{ font-size:28px; }

.fs_31px{ font-size:31px; }

.fs_32px{ font-size:32px; line-height:normal}

.fs_41px{ font-size:41px; }

.fs_45px{ font-size:45px; line-height:45px;}

.fs_64px{ font-size:64px; }



.ff_links{ text-decoration:underline; }

.ff_del{ text-decoration:line-through; }



.fm_heti{font-family:"黑体"}

.fm_songti{font-family:"宋体"}

.fm_yahei{font-family: "微软雅黑";}

.fm_Arial{font-family:Arial, Helvetica, sans-serif;}



.fc_ee9b00 a{ color:#ee9b00}

.fc_ee9b00 a:visited{ color:#ee9b00}

.fc_ee9b00 a:hover{ color: #FF6600}



.ff_bold{ font-weight:bold}

.ff_normal{ font-weight:normal}



h1,h2,h3{

	font-size:12px;

	}



/**--------------------------------------/margin&padding/END-----------------------------------*/

.qq{

	background:#fff;

	border:1px solid #1b6dc4;

	}

.qq ul{

	padding:10px 0 5px;

	}

.qq li{

	text-align:center;

	padding:0 0 5px;

	}

.qq li span{

	display:block;

	text-align:center;

	}

.qq li p{

	display:block;

	text-align:center;

	}
	.pages {padding: 30px 0 30px;text-align: center}
.pages li {display: inline; margin:0 2px; font-size:12px}
.pages li.thisclass, .pages a:hover{padding: 3px 8px; border: 1px solid #f2e928;	background: #f2e928;color: #A4A4A4;text-decoration: none}
.pages a{padding: 3px 8px;border: 1px solid #CCC;background: #fff;color: #A4A4A4;line-height: 18px; font-size:12px}